{% extends 'base.html' %}

{% block content %}
{% autoescape false %}
<div class="fr-col-12 fr-col-md-8">
    <h1>Mentions l&eacute;gales</h1>
    <section class="fr-py-6v">
        <h2 class="fr-h5">&Eacute;diteur</h2>
        <p class="fr-mt-4v fr-mb-0">
            Syndicat Mixte Gironde Num&eacute;rique repr&eacute;sent&eacute; par son Pr&eacute;sident.<br />
            Immeuble Gironde, Rez de Dalle<br />
            8 rue Corps Franc Pommi&egrave;s<br />
            33000 BORDEAUX<br />
            T&eacute;l : 05 35 54 08 84<br />
        </p>
    </section>
    <section class="fr-py-6v">
        <h2 class="fr-h5">Conception et r&eacute;alisation</h2>
        <p class="fr-mt-4v fr-mb-0">
            • Syndicat Mixte Gironde Num&eacute;rique<br />
            • Agence Nationale de la Coh&eacute;sion des Territoires<br />
            • onepoint<br />
        </p>
    </section>
    <section class="fr-py-6v">
        <h2 class="fr-h5">H&eacute;bergement</h2>
        <p class="fr-mt-4v fr-mb-0">
            • Syndicat Mixte Gironde Num&eacute;rique
        </p>
    </section>
    <section class="fr-py-6v">
        <h2 class="fr-h5">Protection des donn&eacute;es personnelles</h2>
        <p class="fr-mt-4v fr-mb-0">
            Des donn&eacute;es personnelles peuvent &ecirc;tre collect&eacute;es pour le fonctionnement du service. Ces donn&eacute;es seront utilis&eacute;es par Gironde Num&eacute;rique en tant que responsable de traitement pour :<br />
            • Gestion de l'identit&eacute; et propri&eacute;t&eacute; des contenus &eacute;dit&eacute;s sur la plateforme.<br />
            Ces donn&eacute;es seront conserv&eacute;es sur toute la dur&eacute;e d'utilisation de ce service.<br /><br />
            Gironde Num&eacute;rique s'engage &agrave; contr&ocirc;ler la conformit&eacute; au RGPD de ses sous-traitants notamment en terme de s&eacute;curit&eacute; et de confidentialit&eacute;.<br />
            Pour exercer vos droits d'acc&egrave;s, &agrave; la limitation, &agrave; opposition, &agrave; la portabilit&eacute; ou &agrave; effacement, vous pouvez contacter le d&eacute;l&eacute;gu&eacute; &agrave; la protection des donn&eacute;es de Gironde Num&eacute;rique aux coordonn&eacute;es suivantes :<br />
            rgpd@girondenumerique.fr – 05 35 54 08 84.<br /><br />
            <i>Consultez le site de la CNIL pour obtenir plus de pr&eacute;cisions sur les droits sur vos donn&eacute;es personnelles : <a href="www.cnil.fr" target="_blank">www.cnil.fr</a>. Vous pouvez &eacute;galement porter une r&eacute;clamation auprès de la CNIL.</i>
        </p>
    </section>
    <section class="fr-py-6v">
        <h2 class="fr-h5">Gestion des cookies</h2>
        <p class="fr-mt-4v fr-mb-0">
            Nous utilisons diff&eacute;rents cookies pour am&eacute;liorer l'interactivit&eacute; du site et de nos services.<br />
            Un "cookie" est un fichier de taille limit&eacute;e, g&eacute;n&eacute;ralement constitu&eacute; de lettres et de chiffres, envoy&eacute; par le serveur internet au fichier cookie du navigateur situ&eacute; sur le disque dur de votre ordinateur.
        </p>
    </section>
    <section class="fr-py-6v">
        <h2 class="fr-h5">Droits d'auteurs et propri&eacute;t&eacute; intellectuelle</h2>
        <p class="fr-mt-4v fr-mb-0">
            Le code source d&eacute;velopp&eacute; pour fournir le service ComClic est sous la license suivante :<br />
            • <a href="https://opensource.org/license/apache-2-0/" target="_blank">Apache-2.0</a><br /><br />
            Et fait aussi l'objet d'une démarche de code source ouvert et pour laquelle sont list&eacute;es les d&eacute;pendances techniques et licences associ&eacute;es. Ces informations sont accessibles sur le : <a href="https://gitlab.girondenumerique.fr/GirNumOpenSource/multicanal" target="_blank">d&eacute;p&ocirc;t GitLab Gironde Num&eacute;rique</a>
        </p>
    </section>
    <section class="fr-py-6v">
        <h2 class="fr-h5">Sobri&eacute;t&eacute; num&eacute;rique</h2>
        <p class="fr-mt-4v fr-mb-0">
            Gironde Num&eacute;rique s'engage dans une d&eacute;marche de sobri&eacute;t&eacute; num&eacute;rique en veillant &agrave; limiter l'impact &eacute;cologique des services num&eacute;riques d&egrave;s leur conception.
        </p>
    </section>
    <section class="fr-py-6v">
        <h2 class="fr-h5">Accessibilit&eacute;</h2>
        <p class="fr-mt-4v fr-mb-0">
            Gironde Num&eacute;rique s'engage dans une d&eacute;marche d'inclusion des personnes en situation de handicap en favorisant l'accessibilit&eacute; de ses services num&eacute;riques.
        </p>
    </section>
</div>
{% endautoescape %}
{% endblock %}
